import ibizsample0006_zh_CN from '@locale/lanres/entities/ibizsample0006/ibizsample0006_zh_CN';
import ibizsample0017_zh_CN from '@locale/lanres/entities/ibizsample0017/ibizsample0017_zh_CN';
import ibizsample0002_zh_CN from '@locale/lanres/entities/ibizsample0002/ibizsample0002_zh_CN';
import ibizsample0010_zh_CN from '@locale/lanres/entities/ibizsample0010/ibizsample0010_zh_CN';
import ibizappview_zh_CN from '@locale/lanres/entities/ibizappview/ibizappview_zh_CN';
import ibizcustomer_intf_zh_CN from '@locale/lanres/entities/ibizcustomer-intf/ibizcustomer-intf_zh_CN';
import ibizorderdetail_zh_CN from '@locale/lanres/entities/ibizorder-detail/ibizorder-detail_zh_CN';
import ibizsample0016_zh_CN from '@locale/lanres/entities/ibizsample0016/ibizsample0016_zh_CN';
import ibizorder_zh_CN from '@locale/lanres/entities/ibizorder/ibizorder_zh_CN';
import ibizaccount_zh_CN from '@locale/lanres/entities/ibizaccount/ibizaccount_zh_CN';
import ibizcustomermg_zh_CN from '@locale/lanres/entities/ibizcustomer-mg/ibizcustomer-mg_zh_CN';
import ibizordertype_zh_CN from '@locale/lanres/entities/ibizorder-type/ibizorder-type_zh_CN';
import ibizsample0014_zh_CN from '@locale/lanres/entities/ibizsample0014/ibizsample0014_zh_CN';
import ibizsample0001_zh_CN from '@locale/lanres/entities/ibizsample0001/ibizsample0001_zh_CN';
import ibizsample0008_zh_CN from '@locale/lanres/entities/ibizsample0008/ibizsample0008_zh_CN';
import ibizappeditor_zh_CN from '@locale/lanres/entities/ibizappeditor/ibizappeditor_zh_CN';
import ibizbook_zh_CN from '@locale/lanres/entities/ibizbook/ibizbook_zh_CN';
import ibizsample0015_zh_CN from '@locale/lanres/entities/ibizsample0015/ibizsample0015_zh_CN';
import ibizsample0020_zh_CN from '@locale/lanres/entities/ibizsample0020/ibizsample0020_zh_CN';
import ibizsample0021_zh_CN from '@locale/lanres/entities/ibizsample0021/ibizsample0021_zh_CN';
import ibizsample0011_zh_CN from '@locale/lanres/entities/ibizsample0011/ibizsample0011_zh_CN';
import ibizcpu_zh_CN from '@locale/lanres/entities/ibizcpu/ibizcpu_zh_CN';
import ibizsample0012_zh_CN from '@locale/lanres/entities/ibizsample0012/ibizsample0012_zh_CN';
import ibizsample_zh_CN from '@locale/lanres/entities/ibizsample/ibizsample_zh_CN';
import ibizsupplier_zh_CN from '@locale/lanres/entities/ibizsupplier/ibizsupplier_zh_CN';
import ibizsample0004_zh_CN from '@locale/lanres/entities/ibizsample0004/ibizsample0004_zh_CN';
import ibizsoftwaresuit_zh_CN from '@locale/lanres/entities/ibizsoftware-suit/ibizsoftware-suit_zh_CN';
import ibizhardware_zh_CN from '@locale/lanres/entities/ibizhardware/ibizhardware_zh_CN';
import ibizsample0007_zh_CN from '@locale/lanres/entities/ibizsample0007/ibizsample0007_zh_CN';
import ibizsample0018_zh_CN from '@locale/lanres/entities/ibizsample0018/ibizsample0018_zh_CN';
import ibizsample0019_zh_CN from '@locale/lanres/entities/ibizsample0019/ibizsample0019_zh_CN';
import microcomponent_zh_CN from '@locale/lanres/entities/micro-component/micro-component_zh_CN';
import ibizstorage_zh_CN from '@locale/lanres/entities/ibizstorage/ibizstorage_zh_CN';
import ibizsample0003_zh_CN from '@locale/lanres/entities/ibizsample0003/ibizsample0003_zh_CN';
import ibizsample0009_zh_CN from '@locale/lanres/entities/ibizsample0009/ibizsample0009_zh_CN';
import ibizsample0013_zh_CN from '@locale/lanres/entities/ibizsample0013/ibizsample0013_zh_CN';
import ibizappctrl_zh_CN from '@locale/lanres/entities/ibizappctrl/ibizappctrl_zh_CN';
import ibizcustomer_zh_CN from '@locale/lanres/entities/ibizcustomer/ibizcustomer_zh_CN';
import ibizcustom_zh_CN from '@locale/lanres/entities/ibizcustom/ibizcustom_zh_CN';
import ibizsample0005_zh_CN from '@locale/lanres/entities/ibizsample0005/ibizsample0005_zh_CN';
import ibizuniproduct_zh_CN from '@locale/lanres/entities/ibizuniproduct/ibizuniproduct_zh_CN';
import dynadashboard_zh_CN from '@locale/lanres/entities/dynadashboard/dynadashboard_zh_CN';
import ibizappextendeditor_zh_CN from '@locale/lanres/entities/ibizappextendeditor/ibizappextendeditor_zh_CN';
import components_zh_CN from '@locale/lanres/components/components_zh_CN';
import codelist_zh_CN from '@locale/lanres/codelist/codelist_zh_CN';
import userCustom_zh_CN from '@locale/lanres/userCustom/userCustom_zh_CN';
import commonLogic from '@/locale/logic/common/common-logic';

function getAppLocale(){
    const data:any = {
        app: {
            commonWords:{
                error: "失败",
                success: "成功",
                ok: "确认",
                cancel: "取消",
                save: "保存",
                codeNotExist: "代码表不存在",
                reqException: "请求异常",
                sysException: "系统异常",
                warning: "警告",
                wrong: "错误",
                rulesException: "值规则校验异常",
                saveSuccess: "保存成功",
                saveFailed: "保存失败",
                deleteSuccess: "删除成功",
                deleteError: "删除失败",
                delDataFail: "删除数据失败",
                noData: "暂无数据",
                startsuccess:"启动成功",
                loadmore:"加载更多",
                nomore:"没有更多了",
                other:"其他"
            },
            local:{
                new: "新建",
                add: "增加",
            },
            gridpage: {
                choicecolumns: "选择列",
                refresh: "刷新",
                show: "显示",
                records: "条",
                totle: "共",
                valueVail: "值不能为空",
                group:"分组",
                other:"其他",
                notConfig: {
                    fetchAction: "视图表格fetchAction参数未配置",
                    removeAction: "视图表格removeAction参数未配置",
                    createAction: "视图表格createAction参数未配置",
                    updateAction: "视图表格updateAction参数未配置",
                    loaddraftAction: "视图表格loaddraftAction参数未配置",
                },
                data: "数据",
                delDataFail: "删除数据失败",
                delSuccess: "删除成功!",
                confirmDel: "确认要删除",
                notRecoverable: "删除操作将不可恢复？",
                notBatch: "批量添加未实现",
                grid: "表",
                exportFail: "数据导出失败",
                sum: "合计",
                formitemFailed: "表单项更新失败",
            },
            list: {
                notConfig: {
                    fetchAction: "视图列表fetchAction参数未配置",
                    removeAction: "视图表格removeAction参数未配置",
                    createAction: "视图列表createAction参数未配置",
                    updateAction: "视图列表updateAction参数未配置",
                },
                confirmDel: "确认要删除",
                notRecoverable: "删除操作将不可恢复？",
            },
            listExpBar: {
                title: "列表导航栏",
            },
            wfExpBar: {
                title: "流程导航栏",
            },
            calendarExpBar:{
                title: "日历导航栏",
            },
            treeExpBar: {
                title: "树视图导航栏",
            },
            portlet: {
                noExtensions: "无扩展插件",
            },
            tabpage: {
                sureclosetip: {
                    title: "关闭提醒",
                    content: "表单数据已经修改，确定要关闭？",
                },
                closeall: "关闭所有",
                closeother: "关闭其他",
            },
            fileUpload: {
                caption: "上传",
            },
            searchButton: {
                search: "搜索",
                reset: "重置",
            },
            calendar:{
            today: "今天",
            month: "月",
            week: "周",
            day: "天",
            list: "列",
            dateSelectModalTitle: "选择要跳转的时间",
            gotoDate: "跳转",
            from: "从",
            to: "至",
            },
            // 非实体视图
            views: {
                index: {
                    caption: commonLogic.appcommonhandle("R7 Vue示例",null),
                    title: commonLogic.appcommonhandle("",null),
                },
                appportalview2: {
                    caption: commonLogic.appcommonhandle("门户部件",null),
                    title: commonLogic.appcommonhandle("门户部件",null),
                },
                appportalview: {
                    caption: commonLogic.appcommonhandle("工作台",null),
                    title: commonLogic.appcommonhandle("工作台",null),
                },
                apppanelview: {
                    caption: commonLogic.appcommonhandle("",null),
                    title: commonLogic.appcommonhandle("应用面板视图",null),
                },
            },
            utilview:{
                importview:"导入数据",
                warning:"警告",
                info:"请配置数据导入项" 
            },
            menus: {
                mainmenu: {
                    menuitem1: commonLogic.appcommonhandle("工作台",null),
                    menuitem3: commonLogic.appcommonhandle("控件",null),
                    menuitem6: commonLogic.appcommonhandle("默认数据类型",null),
                    menuitem7: commonLogic.appcommonhandle("默认编辑器类型",null),
                    menuitem72: commonLogic.appcommonhandle("扩展编辑器",null),
                    menuitem151: commonLogic.appcommonhandle("编辑器插件示例",null),
                    menuitem65: commonLogic.appcommonhandle("微服务组件",null),
                    menuitem4: commonLogic.appcommonhandle("部件",null),
                    menuitem112: commonLogic.appcommonhandle("应用类",null),
                    menuitem186: commonLogic.appcommonhandle("数据看板",null),
                    menuitem129: commonLogic.appcommonhandle("门户部件",null),
                    menuitem156: commonLogic.appcommonhandle("表单类",null),
                    menuitem12: commonLogic.appcommonhandle("编辑表单",null),
                    menuitem15: commonLogic.appcommonhandle("基础表单项",null),
                    menuitem107: commonLogic.appcommonhandle("内置功能",null),
                    menuitem47: commonLogic.appcommonhandle("新建默认值",null),
                    menuitem99: commonLogic.appcommonhandle("更新默认值",null),
                    menuitem48: commonLogic.appcommonhandle("输入提示",null),
                    menuitem49: commonLogic.appcommonhandle("辅助输入",null),
                    menuitem50: commonLogic.appcommonhandle("自动填充",null),
                    menuitem51: commonLogic.appcommonhandle("超链接",null),
                    menuitem52: commonLogic.appcommonhandle("表单值重置",null),
                    menuitem55: commonLogic.appcommonhandle("动态显示",null),
                    menuitem53: commonLogic.appcommonhandle("动态启用",null),
                    menuitem54: commonLogic.appcommonhandle("动态空输入",null),
                    menuitem56: commonLogic.appcommonhandle("表单项更新",null),
                    menuitem108: commonLogic.appcommonhandle("表单值规则",null),
                    menuitem16: commonLogic.appcommonhandle("搜索表单",null),
                    menuitem126: commonLogic.appcommonhandle("实体数据看板",null),
                    menuitem157: commonLogic.appcommonhandle("导航类",null),
                    menuitem116: commonLogic.appcommonhandle(" 数据关系栏（左右关系）",null),
                    menuitem117: commonLogic.appcommonhandle("数据关系栏（上下关系）",null),
                    menuitem118: commonLogic.appcommonhandle("数据关系栏（分页关系）",null),
                    menuitem120: commonLogic.appcommonhandle("分页导航",null),
                    menuitem128: commonLogic.appcommonhandle("表格导航",null),
                    menuitem136: commonLogic.appcommonhandle("树导航",null),
                    menuitem137: commonLogic.appcommonhandle("卡片导航",null),
                    menuitem139: commonLogic.appcommonhandle("时间轴导航",null),
                    menuitem114: commonLogic.appcommonhandle("列表导航",null),
                    menuitem138: commonLogic.appcommonhandle("日历导航",null),
                    menuitem158: commonLogic.appcommonhandle("面板类",null),
                    menuitem145: commonLogic.appcommonhandle("选择视图面板",null),
                    menuitem17: commonLogic.appcommonhandle("向导面板",null),
                    menuitem134: commonLogic.appcommonhandle("基础用法",null),
                    menuitem135: commonLogic.appcommonhandle("状态属性",null),
                    menuitem121: commonLogic.appcommonhandle("多编辑视图面板",null),
                    menuitem115: commonLogic.appcommonhandle("多表单（行记录）",null),
                    menuitem123: commonLogic.appcommonhandle("多表单（上分页）",null),
                    menuitem119: commonLogic.appcommonhandle("多数据类",null),
                    menuitem13: commonLogic.appcommonhandle("表格",null),
                    menuitem57: commonLogic.appcommonhandle("禁用排序",null),
                    menuitem59: commonLogic.appcommonhandle("行操作",null),
                    menuitem58: commonLogic.appcommonhandle("行编辑",null),
                    menuitem73: commonLogic.appcommonhandle("内置功能",null),
                    menuitem74: commonLogic.appcommonhandle("表格行编辑",null),
                    menuitem75: commonLogic.appcommonhandle("新建默认值",null),
                    menuitem76: commonLogic.appcommonhandle("更新默认值",null),
                    menuitem77: commonLogic.appcommonhandle("表格值规则",null),
                    menuitem132: commonLogic.appcommonhandle("表格列更新",null),
                    menuitem133: commonLogic.appcommonhandle("表格列重置",null),
                    menuitem78: commonLogic.appcommonhandle("自动分组",null),
                    menuitem80: commonLogic.appcommonhandle("代码表分组",null),
                    menuitem81: commonLogic.appcommonhandle("当前页聚合",null),
                    menuitem82: commonLogic.appcommonhandle("远程聚合",null),
                    menuitem83: commonLogic.appcommonhandle("列表",null),
                    menuitem84: commonLogic.appcommonhandle("内置功能",null),
                    menuitem85: commonLogic.appcommonhandle("自动分组",null),
                    menuitem86: commonLogic.appcommonhandle("代码表分组",null),
                    menuitem91: commonLogic.appcommonhandle("项布局面板",null),
                    menuitem143: commonLogic.appcommonhandle("自定义插件",null),
                    menuitem95: commonLogic.appcommonhandle("日历",null),
                    menuitem96: commonLogic.appcommonhandle("内置功能",null),
                    menuitem97: commonLogic.appcommonhandle("时间轴样式",null),
                    menuitem109: commonLogic.appcommonhandle("项布局面板",null),
                    menuitem64: commonLogic.appcommonhandle("自定义插件",null),
                    menuitem14: commonLogic.appcommonhandle("树视图",null),
                    menuitem60: commonLogic.appcommonhandle("静态节点",null),
                    menuitem61: commonLogic.appcommonhandle("动态节点（代码表）",null),
                    menuitem62: commonLogic.appcommonhandle("动态节点（实体）",null),
                    menuitem63: commonLogic.appcommonhandle("右键操作",null),
                    menuitem111: commonLogic.appcommonhandle("甘特图",null),
                    menuitem110: commonLogic.appcommonhandle("树表格",null),
                    menuitem87: commonLogic.appcommonhandle("数据视图",null),
                    menuitem88: commonLogic.appcommonhandle("内置功能",null),
                    menuitem89: commonLogic.appcommonhandle("自动分组",null),
                    menuitem90: commonLogic.appcommonhandle("代码表分组",null),
                    menuitem94: commonLogic.appcommonhandle("项布局面板",null),
                    menuitem152: commonLogic.appcommonhandle("自定义插件",null),
                    menuitem101: commonLogic.appcommonhandle("看板视图",null),
                    menuitem102: commonLogic.appcommonhandle("内置功能",null),
                    menuitem104: commonLogic.appcommonhandle("代码表分组",null),
                    menuitem105: commonLogic.appcommonhandle("项布局面板",null),
                    menuitem37: commonLogic.appcommonhandle("数据图表",null),
                    menuitem38: commonLogic.appcommonhandle("柱状图",null),
                    menuitem39: commonLogic.appcommonhandle("折线图",null),
                    menuitem40: commonLogic.appcommonhandle("饼图",null),
                    menuitem41: commonLogic.appcommonhandle("区域图",null),
                    menuitem42: commonLogic.appcommonhandle("雷达图",null),
                    menuitem159: commonLogic.appcommonhandle("其他类",null),
                    menuitem5: commonLogic.appcommonhandle("视图",null),
                    menuitem140: commonLogic.appcommonhandle("单数据视图",null),
                    menuitem8: commonLogic.appcommonhandle("编辑视图",null),
                    menuitem22: commonLogic.appcommonhandle("常规编辑视图",null),
                    menuitem23: commonLogic.appcommonhandle("左右编辑视图",null),
                    menuitem24: commonLogic.appcommonhandle("分页编辑视图",null),
                    menuitem25: commonLogic.appcommonhandle("嵌入编辑视图",null),
                    menuitem161: commonLogic.appcommonhandle("实体向导视图",null),
                    menuitem162: commonLogic.appcommonhandle("实体编辑视图（分页关系）",null),
                    menuitem163: commonLogic.appcommonhandle("实体编辑视图（上下关系）",null),
                    menuitem164: commonLogic.appcommonhandle("实体编辑视图（左右关系）",null),
                    menuitem165: commonLogic.appcommonhandle("实体分页导航视图",null),
                    menuitem166: commonLogic.appcommonhandle("实体数据看板视图",null),
                    menuitem167: commonLogic.appcommonhandle("实体选项操作视图",null),
                    menuitem141: commonLogic.appcommonhandle("多数据视图",null),
                    menuitem9: commonLogic.appcommonhandle("列表视图",null),
                    menuitem21: commonLogic.appcommonhandle("左右表格视图",null),
                    menuitem20: commonLogic.appcommonhandle("嵌入表格视图",null),
                    menuitem79: commonLogic.appcommonhandle("表格视图",null),
                    menuitem19: commonLogic.appcommonhandle("常规表格视图",null),
                    menuitem168: commonLogic.appcommonhandle("实体多表单编辑视图",null),
                    menuitem169: commonLogic.appcommonhandle("实体甘特视图",null),
                    menuitem170: commonLogic.appcommonhandle("实体日历视图",null),
                    menuitem171: commonLogic.appcommonhandle("实体看板视图",null),
                    menuitem172: commonLogic.appcommonhandle("实体树表格视图",null),
                    menuitem173: commonLogic.appcommonhandle("实体树视图",null),
                    menuitem174: commonLogic.appcommonhandle("实体数据视图",null),
                    menuitem175: commonLogic.appcommonhandle("实体图表视图",null),
                    menuitem26: commonLogic.appcommonhandle("选择视图",null),
                    menuitem18: commonLogic.appcommonhandle("数据选择视图",null),
                    menuitem27: commonLogic.appcommonhandle("索引选择视图",null),
                    menuitem10: commonLogic.appcommonhandle("导航视图",null),
                    menuitem32: commonLogic.appcommonhandle("常规导航视图",null),
                    menuitem33: commonLogic.appcommonhandle("分页导航视图",null),
                    menuitem34: commonLogic.appcommonhandle("嵌入导航视图",null),
                    menuitem176: commonLogic.appcommonhandle("实体表格导航视图",null),
                    menuitem177: commonLogic.appcommonhandle("实体列表导航视图",null),
                    menuitem178: commonLogic.appcommonhandle("实体卡片导航视图",null),
                    menuitem179: commonLogic.appcommonhandle("实体日历导航视图",null),
                    menuitem180: commonLogic.appcommonhandle("实体树导航视图",null),
                    menuitem11: commonLogic.appcommonhandle("其他视图",null),
                    menuitem35: commonLogic.appcommonhandle("图表视图",null),
                    menuitem36: commonLogic.appcommonhandle("报表视图",null),
                    menuitem98: commonLogic.appcommonhandle("自定义视图",null),
                    menuitem69: commonLogic.appcommonhandle("工作流",null),
                    menuitem30: commonLogic.appcommonhandle("工作流动态导航视图",null),
                    menuitem31: commonLogic.appcommonhandle("工作流启动",null),
                    menuitem153: commonLogic.appcommonhandle("逻辑",null),
                    menuitem154: commonLogic.appcommonhandle("应用功能",null),
                    menuitem127: commonLogic.appcommonhandle("打开应用视图",null),
                    menuitem147: commonLogic.appcommonhandle("打开HTML页面",null),
                    menuitem160: commonLogic.appcommonhandle("执行JavaScript",null),
                    menuitem155: commonLogic.appcommonhandle("界面行为",null),
                    menuitem181: commonLogic.appcommonhandle("前端界面行为",null),
                    menuitem182: commonLogic.appcommonhandle("后台界面行为",null),
                    menuitem2: commonLogic.appcommonhandle("更多",null),
                    menuitem46: commonLogic.appcommonhandle("数据导出导入",null),
                    menuitem45: commonLogic.appcommonhandle("数据打印",null),
                    menuitem67: commonLogic.appcommonhandle("索引实体",null),
                    menuitem68: commonLogic.appcommonhandle("继承实体",null),
                    menuitem71: commonLogic.appcommonhandle("多表单",null),
                    menuitem184: commonLogic.appcommonhandle("主状态",null),
                    menuitem70: commonLogic.appcommonhandle("表格主状态",null),
                    menuitem148: commonLogic.appcommonhandle("列表主状态",null),
                    menuitem183: commonLogic.appcommonhandle("数据主状态",null),
                    menuitem28: commonLogic.appcommonhandle("日历主状态",null),
                    menuitem29: commonLogic.appcommonhandle("树主状态",null),
                    menuitem92: commonLogic.appcommonhandle("其他",null),
                    menuitem93: commonLogic.appcommonhandle("示例实体02示例数据补充",null),
                    menuitem100: commonLogic.appcommonhandle("订单示例数据补充",null),
                    menuitem103: commonLogic.appcommonhandle("产品示例数据补充",null),
                    menuitem106: commonLogic.appcommonhandle("示例实体03示例数据补充",null),
                    menuitem113: commonLogic.appcommonhandle("订单类型添加",null),
                    menuitem124: commonLogic.appcommonhandle("示例实体01数据补充",null),
                    menuitem144: commonLogic.appcommonhandle("客户实体示例数据补充",null),
                    menuitem146: commonLogic.appcommonhandle("应用视图数据补充",null),
                    menuitem149: commonLogic.appcommonhandle("应用部件数据补充",null),
                    menuitem150: commonLogic.appcommonhandle("编辑器数据补充",null),
                },
            },
            formpage:{
                desc1: "操作失败,未能找到当前表单项",
                desc2: "无法继续操作",
                notconfig: {
                    loadaction: "视图表单loadAction参数未配置",
                    loaddraftaction: "视图表单loaddraftAction参数未配置",
                    actionname: "视图表单'+actionName+'参数未配置",
                    removeaction: "视图表单removeAction参数未配置",
                },
                saveerror: "保存数据发生错误",
                savecontent: "数据不一致，可能后台数据已经被修改,是否要重新加载数据？",
                valuecheckex: "值规则校验异常",
                savesuccess: "保存成功！",
                deletesuccess: "删除成功！",  
                workflow: {
                    starterror: "工作流启动失败",
                    startsuccess: "工作流启动成功",
                    submiterror: "工作流提交失败",
                    submitsuccess: "工作流提交成功",
                },
                updateerror: "表单项更新失败",     
            },
            gridBar: {
                title: "表格导航栏",
            },
            multiEditView: {
                notConfig: {
                    fetchAction: "视图多编辑视图面板fetchAction参数未配置",
                    loaddraftAction: "视图多编辑视图面板loaddraftAction参数未配置",
                },
            },
            dataViewExpBar: {
                title: "卡片视图导航栏",
            },
            kanban: {
                notConfig: {
                    fetchAction: "视图列表fetchAction参数未配置",
                    removeAction: "视图表格removeAction参数未配置",
                },
                delete1: "确认要删除 ",
                delete2: "删除操作将不可恢复？",
            },
            dashBoard: {
                handleClick: {
                    title: "面板设计",
                },
            },
            dataView: {
                sum: "共",
                data: "条数据",
            },
            chart: {
                undefined: "未定义",
                quarter: "季度",   
                year: "年",
            },
            searchForm: {
                notConfig: {
                    loadAction: "视图搜索表单loadAction参数未配置",
                    loaddraftAction: "视图搜索表单loaddraftAction参数未配置",
                },
                custom: "存储自定义查询",
                title: "名称",
            },
            wizardPanel: {
                back: "上一步",
                next: "下一步",
                complete: "完成",
                preactionmessage:"未配置计算上一步行为"
            },
            viewLayoutPanel: {
                appLogoutView: {
                    prompt1: "尊敬的客户您好，您已成功退出系统，将在",
                    prompt2: "秒后跳转至",
                    logingPage: "登录页",
                },
                appWfstepTraceView: {
                    title: "应用流程处理记录视图",
                },
                appWfstepDataView: {
                    title: "应用流程跟踪视图",
                },
                appLoginView: {
                    username: "用户名",
                    password: "密码",
                    login: "登录",
                },
            },
        },
        entities: {
            ibizsample0006: ibizsample0006_zh_CN(),
            ibizsample0017: ibizsample0017_zh_CN(),
            ibizsample0002: ibizsample0002_zh_CN(),
            ibizsample0010: ibizsample0010_zh_CN(),
            ibizappview: ibizappview_zh_CN(),
            ibizcustomer_intf: ibizcustomer_intf_zh_CN(),
            ibizorderdetail: ibizorderdetail_zh_CN(),
            ibizsample0016: ibizsample0016_zh_CN(),
            ibizorder: ibizorder_zh_CN(),
            ibizaccount: ibizaccount_zh_CN(),
            ibizcustomermg: ibizcustomermg_zh_CN(),
            ibizordertype: ibizordertype_zh_CN(),
            ibizsample0014: ibizsample0014_zh_CN(),
            ibizsample0001: ibizsample0001_zh_CN(),
            ibizsample0008: ibizsample0008_zh_CN(),
            ibizappeditor: ibizappeditor_zh_CN(),
            ibizbook: ibizbook_zh_CN(),
            ibizsample0015: ibizsample0015_zh_CN(),
            ibizsample0020: ibizsample0020_zh_CN(),
            ibizsample0021: ibizsample0021_zh_CN(),
            ibizsample0011: ibizsample0011_zh_CN(),
            ibizcpu: ibizcpu_zh_CN(),
            ibizsample0012: ibizsample0012_zh_CN(),
            ibizsample: ibizsample_zh_CN(),
            ibizsupplier: ibizsupplier_zh_CN(),
            ibizsample0004: ibizsample0004_zh_CN(),
            ibizsoftwaresuit: ibizsoftwaresuit_zh_CN(),
            ibizhardware: ibizhardware_zh_CN(),
            ibizsample0007: ibizsample0007_zh_CN(),
            ibizsample0018: ibizsample0018_zh_CN(),
            ibizsample0019: ibizsample0019_zh_CN(),
            microcomponent: microcomponent_zh_CN(),
            ibizstorage: ibizstorage_zh_CN(),
            ibizsample0003: ibizsample0003_zh_CN(),
            ibizsample0009: ibizsample0009_zh_CN(),
            ibizsample0013: ibizsample0013_zh_CN(),
            ibizappctrl: ibizappctrl_zh_CN(),
            ibizcustomer: ibizcustomer_zh_CN(),
            ibizcustom: ibizcustom_zh_CN(),
            ibizsample0005: ibizsample0005_zh_CN(),
            ibizuniproduct: ibizuniproduct_zh_CN(),
            dynadashboard: dynadashboard_zh_CN(),
            ibizappextendeditor: ibizappextendeditor_zh_CN(),
        },
        components: components_zh_CN(),
        codelist: codelist_zh_CN(),
        userCustom: userCustom_zh_CN(),
    };
    return data;
}
export default getAppLocale;